### Enumeration

# GtkSource ChangeCaseType

#### Declaration

    enum GtkSource.ChangeCaseType

#### Description

No description available.

#### Members

`GTK_SOURCE_CHANGE_CASE_LOWER`

  Change case to lowercase.

  - Value: `0`
  - Available since: 5
`GTK_SOURCE_CHANGE_CASE_UPPER`

  Change case to uppercase.

  - Value: `1`
  - Available since: 5
`GTK_SOURCE_CHANGE_CASE_TOGGLE`

  Toggle case of each character.

  - Value: `2`
  - Available since: 5
`GTK_SOURCE_CHANGE_CASE_TITLE`

  Capitalize each word.

  - Value: `3`
  - Available since: 5